-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Erstellungszeit: 23. Sep 2018 um 19:49
-- Server-Version: 10.1.35-MariaDB
-- PHP-Version: 7.2.9

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Datenbank: `wawi`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `artikel`
--

CREATE TABLE `artikel` (
  `Artikel` text NOT NULL,
  `ArtNummer` int(255) NOT NULL,
  `ArtEAN` text NOT NULL,
  `Artbeschreibung` text NOT NULL,
  `ArtEKPreis` text NOT NULL,
  `MwSt` varchar(255) NOT NULL,
  `VKPreis` int(255) NOT NULL,
  `Rapatt` text NOT NULL,
  `Menge` int(255) NOT NULL,
  `Bestand` int(255) NOT NULL,
  `Lieferrant` text NOT NULL,
  `id` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `artikel`
--

INSERT INTO `artikel` (`Artikel`, `ArtNummer`, `ArtEAN`, `Artbeschreibung`, `ArtEKPreis`, `MwSt`, `VKPreis`, `Rapatt`, `Menge`, `Bestand`, `Lieferrant`, `id`) VALUES
('Tasche', 12555, 'DEA444', 'Damentasche', '35', '19', 40, '0', 15, 30, 'Tasche', 1),
('Intel i7 7800 X', 32423432, 'asdfasdf', 'asdjfasdkj', '322', '19', 364, '0', 5, 2, 'Alternate', 2),
('Skill Ram', 454545, 'DAE458', 'Ram DDR4 - 2066', '35', '19', 45, '0', 5, 10, 'Alternate', 3),
('Test', 10024, 'DASFNNN', 'TEST', '30,00', '19%', 35, '0', 5, 12, 'Alternate', 4);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `benutzer`
--

CREATE TABLE `benutzer` (
  `id` int(255) NOT NULL,
  `user` text NOT NULL,
  `pass` text NOT NULL,
  `Abteilung` text NOT NULL,
  `Email` text NOT NULL,
  `Firma` text NOT NULL,
  `Telefon` int(255) NOT NULL,
  `Mobil` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `benutzer`
--

INSERT INTO `benutzer` (`id`, `user`, `pass`, `Abteilung`, `Email`, `Firma`, `Telefon`, `Mobil`) VALUES
(1, 'root', 'root', '', '', '', 0, 0);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `firma`
--

CREATE TABLE `firma` (
  `id` int(255) NOT NULL,
  `Name` text NOT NULL,
  `Inhaber` text NOT NULL,
  `Anschrift` text NOT NULL,
  `PLZ` int(11) NOT NULL,
  `Telefon` int(255) NOT NULL,
  `Fax` int(255) NOT NULL,
  `Email` text NOT NULL,
  `Web` text NOT NULL,
  `Bank` text NOT NULL,
  `BLZ` int(255) NOT NULL,
  `IBAN` text NOT NULL,
  `Art` text NOT NULL,
  `SteuerID` int(255) NOT NULL,
  `Register` text NOT NULL,
  `Gericht` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `firma`
--

INSERT INTO `firma` (`id`, `Name`, `Inhaber`, `Anschrift`, `PLZ`, `Telefon`, `Fax`, `Email`, `Web`, `Bank`, `BLZ`, `IBAN`, `Art`, `SteuerID`, `Register`, `Gericht`) VALUES
(29, 'WegnerIT', 'Michael Wegner', 'Am Sonnenberg 36', 768683, 1245124, 124578, 'info@wegnerit.de', 'http://www.wegnerit.de', 'Sparkasse Marburg', 2147483647, '45454545454554', 'Einzel', 0, 'nein', 'nein');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `kurier`
--

CREATE TABLE `kurier` (
  `id` int(255) NOT NULL,
  `Lnummer` text NOT NULL,
  `Liefername` text NOT NULL,
  `Lieferan` text NOT NULL,
  `Email` text NOT NULL,
  `Telefon` text NOT NULL,
  `Fax` text NOT NULL,
  `Web` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `kurier`
--

INSERT INTO `kurier` (`id`, `Lnummer`, `Liefername`, `Lieferan`, `Email`, `Telefon`, `Fax`, `Web`) VALUES
(1, '1', '', '', '', '', '', ''),
(2, 'Alternate', '', 'Test und so', '', '', '', ''),
(3, '3', 'Alternate', 'Vor dem Langem', '', '', '', ''),
(4, '4', 'Office365', 'Am Berg 12\r\n06548 Berlin', 'info@office365.de', '03060584', '03056899', 'http://www.test.de');

--
-- Indizes der exportierten Tabellen
--

--
-- Indizes für die Tabelle `artikel`
--
ALTER TABLE `artikel`
  ADD PRIMARY KEY (`id`);

--
-- Indizes für die Tabelle `benutzer`
--
ALTER TABLE `benutzer`
  ADD PRIMARY KEY (`id`);

--
-- Indizes für die Tabelle `firma`
--
ALTER TABLE `firma`
  ADD PRIMARY KEY (`id`);

--
-- Indizes für die Tabelle `kurier`
--
ALTER TABLE `kurier`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT für exportierte Tabellen
--

--
-- AUTO_INCREMENT für Tabelle `artikel`
--
ALTER TABLE `artikel`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT für Tabelle `benutzer`
--
ALTER TABLE `benutzer`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT für Tabelle `firma`
--
ALTER TABLE `firma`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=30;

--
-- AUTO_INCREMENT für Tabelle `kurier`
--
ALTER TABLE `kurier`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
